@import url("reset.css");
@import url("clearfix.css");
@import url("fonts.css");
/* GENERAL */
* {
    outline: 0;
}
a {
    color: #4a4a4a;
    text-decoration: none;
}
a:hover {
    color: #154276;
}

#header-top-vogroup {
    background-color: #DCDDDE; 
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-bottom: 1px solid #D897B5;
    font-family: 'Open Sans', Arial, sans-serif;
}
#header-top-vogroup ul {
    position: relative;
    width: 980px;
    height: 30px;
    margin: 0 auto;
    list-style: none;
    display: inline-block;
    text-align: left;
}
#header-top-vogroup ul li {
    display: inline-block;
    padding: 0;
    margin:0;
}
#header-top-vogroup ul li .sep {
    position: relative;
    top: -2px;
    padding: 0 12px;
    font: 14px Tahoma;
    color: #4a4a4a;
}
#header-top-vogroup ul li a {
    position: relative;
    top: -1px;
    text-decoration: none;
    color: #4a4a4a;
    font-size: 12px;
}
#header-top-vogroup ul li a:hover {
    text-decoration: underline;
}
#header-top-vogroup .vo-group-logo {
   display: inline-block;
   width: 18px;
   height: 20px;
   margin-right: 5px;
   text-indent: -99999px;
   background: url('../img/logo_vo_group.png') no-repeat 0 0; 
   top: 3px
}
 

input {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
hr {
    width: 100%;
    height: 1px;
    margin: 0;
    border: none;
    background: url('../img/hr.png') repeat-x;
}
body {
    background: url('../img/bg.png');
    font-family: 'Open Sans', Arial, sans-serif;
    overflow-y: scroll;
}
header, .header, #carousel, footer, .footer, .device-width {
    position: relative;
    min-width: 960px;
}
header, .header {
    background: url('../img/bg.png');
    z-index: 3020;
}
.device-width {
    width: 960px;
    height: 100%;
    margin: 0 auto;
}
.vertical-line {
    width: 1px;
    height: 100%;
    background: url('../img/vr.png') repeat-y;
}
/* END GENERAL */

#top-offpage {
    position: relative;
    text-align: center;
    z-index: 2500;
}
#top-offpage > div {
    display: inline-block !important;
}
/* MAIN HEADER */
#santa {
    float: left;
    margin-left: -163px;
    margin-top: 12px;
    position: relative;
}
#main-header {
    height: 85px;
    padding-top: 10px;
/*    background: url('../img/flower-texture.png') 150px 0 no-repeat;*/
}
#header-logo {
    float: left;
    width: 191px;
    height: 84px;
    background: url('../img/logo-sprite1.png') 0 0 no-repeat;
}
#header-logo.orange {
    background-position: 0 -92px;
}
#header-logo.purple {
    background-position: 0 -184px;
}
#header-logo.green {
    background-position: 0 -276px;
}
#header-logo.red {
    background-position: 0 -368px;
}
#header-logo.pinkish {
    background-position: 0 -460px;
}
#header-logo.teal {
    background-position: 0 -552px;
}
#header-logo.blue {
    background-position: 0 -644px;
}
#header-banners {
    float: left;
    margin-left: 30px;
}
#header-banners a {
    display: block;
    width: 169px;
    height: 67px;
/*    background: url('../img/headerbanners_christmas.png') 0 0 no-repeat;*/
    background: url('../img/shterev-banner-two.png') 0 0 no-repeat;
}
#header-banners a:hover {
    background-position: 0 -67px;
}
#search-form {
    float: right;
    margin: 0 0 15px 0;
}
#search-input {
    float: right;
    width: 450px;
    height: 21px;
    padding-left: 5px;
    border: 1px solid #a7a9ac;
    border-right: none;
    font-family: 'Open Sans Italic', Arial, sans-serif;
    outline: none;
}
#search-input:focus {
    border-color: #91203d;
}
#search-submit { /* default */
    float: right;
    width: 80px;
    height: 25px;
    padding: 0 0 0 17px;
    border: 1px solid #91203d;
    color: #ffffff;
    font-size: 12px;
    line-height: 11px;
    font-weight: bold;
    cursor: pointer;
    background: #ce3d62 url('../img/search-icon.png') 7px 4px no-repeat;
    outline: none;
}
#search-submit.orange {
    border-color: #a85600;
    background-color: #de9447;
}
#search-submit.purple {
    border-color: #6d1a81;
    background-color: #90589e;
}
#search-submit.green {
    border-color: #307314;
    background-color: #6f9e4e;
}
#search-submit.red {
    border-color: #8d0f1b;
    background-color: #c92030;
}
#search-submit.pinkish {
    border-color: #9d246d;
    background-color: #d26caa;
}
#search-submit.teal {
    border-color: #0c837a;
    background-color: #3bbab0;
}
#search-submit.blue {
    border-color: #154276;
    background-color: #4f6fb5;
}

#search-submit:hover { /* default */
    background-color: #a92446;
}
#search-submit.orange:hover {
    background-color: #a85600;
}
#search-submit.purple:hover {
    background-color: #6d1a81;
}
#search-submit.green:hover {
    background-color: #307314;
}
#search-submit.red:hover {
    background-color: #8d0f1b;
}
#search-submit.pinkish:hover {
    background-color: #9d246d;
}
#search-submit.teal:hover {
    background-color: #0c837a;
}
#search-submit.blue:hover {
    background-color: #154276;
}
#main-header hr {
/*    width: 444px;*/
    width: 536px;
    float: right;
    margin: 0 0 10px 0;
}
#quick-links {
    float: right;
}
#quick-links a {
    float: left;
    margin-right: 18px;
    margin-right: 21px\9;
    padding-left: 25px;
    line-height: 20px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    color: #4a4a4a;
    background: url('../img/links-sprite2.png') 0 0 no-repeat;
}
#quick-links a:hover {
    text-decoration: underline;
    color: #cd3b60;
    text-shadow: 1px 0px 0px #ffffff;
}
@-moz-document url-prefix() { 
    #quick-links a {
        margin-right: 19px;
    }
}
#quick-links #ql-recipes {
    background-position: 0 0;
}
#quick-links #ql-recipes:hover {
    background-position: 0 -20px;
}
#quick-links #ql-galleries {
    background-position: 0 -40px;
}
#quick-links #ql-galleries:hover {
    background-position: 0 -60px;
}
#quick-links #ql-videos {
    background-position: 0 -80px;
}
#quick-links #ql-videos:hover {
    background-position: 0 -100px;
}
#quick-links #ql-quizzes {
    background-position: 4px -332px;
}
#quick-links #ql-quizzes:hover {
    background-position: 4px -357px;
}
#quick-links #ql-games {
    background-position: 0 -120px;
}
#quick-links #ql-games:hover {
    background-position: 0 -140px;
}
#quick-links #ql-offers {
    margin: 0;
    margin: 0\9;
    background-position: 0 -160px;
}
#quick-links #ql-offers:hover {
    background-position: 0 -180px;
}
/* END MAIN HEADER */

/* MENU */
#menu {
    width: 100%;
    height: 45px;
/*    border-top: 1px solid #a7a9ac;*/
    border-top: 1px solid #000;
/*    border-bottom: 1px solid #a7a9ac;*/
    border-bottom: 1px solid #000;
/*    background: #ffffff;
    background: #4b4b4b;*/
    background: #cd3b60;
}
#menu.fixed {
    position: fixed;
    top: 0;
    height: 45px;
    border-top: none;
    z-index: 3020;
    -webkit-box-shadow: 0px 20px 49px 10px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    0px 20px 49px 10px rgba(50, 50, 50, 0.25);
    box-shadow:         0px 20px 49px 10px rgba(50, 50, 50, 0.25);
}
#menu .device-width {
    position: relative;
    margin: 0 auto;
}
#menu .menu-item {
    float: left;
    position: relative;
/*    width: 12.396%;*/
    width: 118px;
    height: 100%;
    border-right: 1px solid #a7a9ac;
    border-right: 1px solid #000;
/*    text-align: center;*/
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 15px;
}
#menu .current-menu-item {
/*    background: #cccccc;
    background: #858585;*/
    background: #91203d;
}
#menu .current-menu-item .menu-link {
    text-shadow: 1px 1px 1px #000;
}
#menu .menu-item > .menu-link {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    z-index: 3021;
}
#menu .menu-item > .menu-link:hover, #menu .menu-item.active > .menu-link {
    height: 46px;
    color: #cd3b60;
    color: #fff;
/*    text-shadow: 1px 1px 1px #ffffff;*/
    background: #f1f1f1;
/*    background: #707070;
    background: #FFFFFF;*/
    color: #cd3b60;
    text-shadow: none;
    transition: color 0.2s ease, background 0.2s ease;
}
#menu .menu-text {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
}
#menu #home-link:hover {
    background: transparent;
    color: #000;
    /*text-shadow: 1px 1px 1px #000;*/
}
#menu #home-link span#home {
/*    border-left: 1px solid #a7a9ac;
    border-left: 1px solid #000;*/
    padding: 0 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#menu #home-link {
    border-left: 1px solid #000;
}
#menu.fixed #home-link span#home {
    padding: 0 0 0 40px;
/*    border-left: none;*/
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#menu.fixed #home-link {
    border-left: none;
}
span#dama {
    xdisplay: none !important;
    opacity: 0;
    position: absolute;
    top: 1px;
    left: 0;
    width: 52px;
    height: 76px;
    background: url('../img/dama5.png');
    z-index: 3010;
    -webkit-transition: opacity 0.7s ease;
    -moz-transition: opacity 0.7s ease;
    transition: opacity 0.7s ease;
}
span#dama.orange {
    background: url('../img/dama-orange.png');
}
span#dama.purple {
    background: url('../img/dama-purple.png');
}
span#dama.green {
    background: url('../img/dama-green.png');
}
span#dama.red {
    background: url('../img/dama-red.png');
}
span#dama.pinkish {
    background: url('../img/dama-pinkish.png');
}
span#dama.teal {
    background: url('../img/dama-teal.png');
}
span#dama.blue {
    background: url('../img/dama-blue.png');
}
#menu.fixed span#dama {
    xdisplay: block !important;
    opacity: 1;
    -webkit-transition: opacity 0.7s ease;
    -moz-transition: opacity 0.7s ease;
    transition: opacity 0.7s ease;
}
#menu #home-link span#dama {
    padding: 0;
}
/* END MENU */

/* DROPDOWN MENU */
.dropdown-menu {  
    display: none;
    xdisplay: block;
    position: fixed;
    top: 173px;
    left: 0;
    width: 100%;
    height: 265px;
    border-bottom: 1px solid #cd3b60;
    box-shadow:         0px 15px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 15px 20px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.3);
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    background: #f1f1f1;
    z-index: 3000;
}
.dropdown-menu.fixed {
    top: 46px;
}
.dropdown-menu .device-width {
    display: none;
}
.dropdown-column {
    float: left;
    position: relative;
    width: 25%;
    padding-top: 15px;
}
.dropdown-column a {
    color: #4578b1;
}
.dropdown-column a:hover {
    color: #154276;
}
#dropdown-submenu {
    padding-top: 25px;
}
#dropdown-submenu hr {
    width: 170px;
    height: 1px;
    margin: 6px 0 8px 0;
    float: left;
}
#dropdown-submenu > div {
    width: 190px;
}
#dropdown-submenu a {
    float: left;
    display: block;
    color: #4a4a4a;
    text-shadow: 1px 1px 1px #ffffff;
}
#dropdown-submenu a:hover {
    background: url('../img/links-sprite.png') 0 -242px no-repeat;
    padding-left: 12px;
    color: #cd3b60;
}
.dropdown-column .vertical-line {
    position: absolute;
    top: 17px;
    left: 0;
    height: 180px;
}
.dropdown-content p {
    margin: 0 0 10px 10px;
    font-family: 'Open Sans Light', Arial, sans-serif;
    font-size: 16px;
}
.dropdown-article {
    float: left;
    width: 220px;
    height: 45px;
    margin: 0 0 10px 10px;
    padding-right: 10px;
}
.dropdown-thumb {
    float: left;
    position: relative;
    margin-right: 10px;
}
.dropdown-thumb img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.dropdown-thumb .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 15px;
}
.dropdown-thumb .overlay.gallery {
    background: url('../img/links-sprite.png') 0 -220px no-repeat;
}
.dropdown-thumb .overlay.recipe {
    background: url('../img/links-sprite.png') 0 -200px no-repeat;
}
.dropdown-article .dropdown-article-arrow {
    float: left;
    height: 100%;
    margin-right: 10px;
    color: #cd3b60;
}
.dropdown-article h3 {
    font-size: 12px;
    line-height: 14px;
}
.dropdown-content > a {
    float: right;
    margin-right: 5px;
    padding-top: 10px;
    font-family: 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
    font-size: 11px;
}
/* END DROPDOWN MENU */

/* CAROUSEL */
#carousel-wrapper {
    position: relative;
    width: 960px;
    margin:0 auto;
    /* width:100% without margine. old. */
    height: 300px;
    overflow: hidden;
    top:10px;
    z-index: 2500;
}
.carousel-slide {
    float: left;
    position: relative;
    width: 961px;
    height: 300px;
    background: #cd3b60;
}
.carousel-article {
    position: absolute;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.carousel-article img {
    opacity: 0.50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50); /* IE 5-7 */
}
.carousel-article a {
    display: block;
}
.carousel-article a:hover img {
    opacity: 0.80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 5-7 */
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.carousel-article-M1 {
    top: 0;
    left: 0;
    width: 239px;
    height: 188px;
    border-left: 1px solid #000000;
    background: #13244a;
}
.carousel-article-S1 {
    bottom: 0;
    left: 0;
    width: 239px;
    height: 110px;
    border-left: 1px solid #000000;
    background: #310813;
}
.carousel-article-L {
    top: 0;
    left: 241px;
    width: 478px;
    height: 299px;
    background: #9b2945;
}
.carousel-article-S2 {
    top: 0;
    left: 720px;
    width: 239px;
    height: 110px;
    background: #310813;
}
.carousel-article-M2 {
    top: 111px;
    left: 720px;
    width: 239px;
    height: 188px;
    background: #13244a;
}
.carousel-article-title, .carousel-article-title-large {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: #ffffff;
    font: normal 15px/18px 'Open Sans Bold', Arial, sans-serif;
    font-weight: bold\9;
    text-shadow: 1px 1px 1px #000000;
}
.carousel-article-title-large {
    font: normal 20px/24px 'Open Sans Bold', Arial, sans-serif;
    font-weight: bold\9;
}
.carousel-article-M1 .carousel-article-title, .carousel-article-S2 .carousel-article-title {
    top: 0;
}
#prev, #next {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    height: 300px;
    background:  url('../img/iconleft.png') center right no-repeat;
    background:  url('../img/iconleft.png') center right no-repeat;
    overflow: auto;
}
#prev {
    left: 16px;
    height: 56px;
    width: 56px;
    top: 129px;
    border-radius: 9999px;
    border: 1px solid #fff;
}
#next {
        height: 56px;
    width: 56px;
    top: 130px;
    right: 16px;
    border-radius: 9999px;
    border: 1px solid #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE 8 */
    filter: alpha(opacity=85); /* IE 5-7 */
    background: url('../img/iconright.png') center left no-repeat;
    background:  url('../img/iconright.png') center left no-repeat;
}
#prev:hover, #next:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */
    filter: alpha(opacity=20); /* IE 5-7 */
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.2);
}
/* END CAROUSEL */

/* MEGABOARD */
#megaboard {
    position: relative;
    margin-top: 10px;
    text-align: center;
    z-index: 2500;
}
#megaboard img {
    vertical-align: top;
}
/* END MEGABOARD*/

/* CONTENT */
#content,
#main-content,

#left-column,
#gallery-content,
#image-description,
#horoscope-header,
#sidebar .sidebar-widget {
    position: relative;
    z-index: 2;
}
#content {
    width: 958px;
    min-width: 958px;
    padding: 20px 0;
    margin-top: 10px;
    border: 1px solid #c4c4c4;
    border-bottom: none;
    background: #ffffff;
    overflow: hidden;
    clear: both;
}
/* MAIN CONTENT */
#main-content, #sidebar, .category-section, .category-header, .category, .module, .article {
    float: left;
}
#main-content {
    width: 620px;
    padding-right: 18px;
}
.category-header {
    display: table;
    width: 620px;
    height: 60px;
    text-align: center;
    background: url('../img/flowers2.png') 0 0 no-repeat;
}
.category-header h2 {
    display: table-cell;
    font-family: 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
    font-size: 32px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    vertical-align: middle;
}
.category-header {
    background-color: #cd3b60;
    transition: all 0.3s ease;
}
.category-header:hover {
    background-color: #91203d;
}
.category-header.orange {
    background-color: #de9447;
}
.category-header.purple {
    background-color: #90589e;
}
.category-header.green {
    background-color: #6f9e4e;
}
.category-header.red {
    background-color: #c92030;
}
.category-header.pinkish {
    background-color: #d26caa;
}
.category-header.teal {
    background-color: #3bbab0;
}
.category-header.blue {
    background-color: #4f6fb5;
}
.category-header.orange:hover {
    background-color: #a85600;
}
.category-header.purple:hover {
    background-color: #6d1a81;
}
.category-header.green:hover {
    background-color: #307314;
}
.category-header.red:hover {
    background-color: #8d0f1b;
}
.category-header.pinkish:hover {
    background-color: #9d246d;
}
.category-header.teal:hover {
    background-color: #0c837a;
}
.category-header.blue:hover {
    background-color: #154276;
}
.category {
    padding: 20px 0 20px 20px;
}
.article {
    color: #9f9f9f;
}
.article a {
    color: #4f6fb5;
    font-family: 'Open Sans', Arial, sans-serif;
}
.article a:hover {
    color: #154276;
}
.article a:hover img {
    border: 1px solid #154276;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.8s ease;
}
.article h5 {
    height: 51px;
    font: normal 14px/16px 'Open Sans', Arial, sans-serif;
}
.article h4 {
    height: 76px;
    font: normal 16px/18px 'Open Sans', Arial, sans-serif;
}
.article h3 {
    height: 93px;
    font: normal 18px/21px 'Open Sans', Arial, sans-serif;
}
.article-XL h3 {
    height: 72px;
}
.thumb img {
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.thumb {
    position: relative;
}
.thumb .overlay {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 46px;
    height: 35px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    background: #cd3b60 url('../img/links-sprite.png') 0 0 no-repeat;
}
.thumb .overlay.small {
    width: 26px;
    height: 20px;
}
.thumb .overlay.recipe {
    background-position: 4px -265px;
}
.thumb .overlay.small.recipe {
    background-position: -1px -199px;
}
.thumb .overlay.gallery {
    background-position: 4px -295px;
}
.thumb .overlay.small.gallery {
    background-position: 1px -219px;
}
.thumb .overlay.orange {
    background-color: #de9447;
}
.thumb .overlay.purple {
    background-color: #90589e;
}
.thumb .overlay.green {
    background-color: #6f9e4e;
}
.thumb .overlay.red {
    background-color: #c92030;
}
.thumb .overlay.pinkish {
    background-color: #d26caa;
}
.thumb .overlay.teal {
    background-color: #3bbab0;
}
.thumb .overlay.blue {
    background-color: #4f6fb5;
}
.thumb .overlay.article, .thumb .overlay.video, .thumb .overlay.game, .thumb .overlay.quiz, .thumb .overlay.book, .thumb .overlay.contest {
    display: none;
}
.article-XS {
    width: 290px;
}
.article-S {
    width: 310px;
}
.article-M {
    position: relative;
    width: 186px;
/*    padding-left: 21px;*/
/*    margin-bottom: 20px;*/
}
.article-L {
    width: 270px;
/*    margin: 0 20px 0 0;  temp */
}
.article-XL {
    width: 290px;
    margin-bottom: 20px;
}
.article-M .thumb, .article-L .thumb, .article-XL .thumb {
    margin-bottom: 3px;
}
.article-XS .thumb, .article-S .thumb {
    float: left;
    margin: 0 5px 0 0;
}
.category hr {
/*    float: left;  temp */
/*    width: 310px;  temp */
    margin: 10px 0; /* temp ?? */
}
/*.category-layout-1L-4S .module-layout-1L {
    margin-right: 20px;
}
.category-layout-4S-1L .module-layout-1L {
    margin-left: 20px;
}*/
/*.category-layout-3M-2XS .module-layout-3M, .category-layout-2XL-3M .module-layout-2XL {
    margin-bottom: 24px;
}*/
.category-layout-1L-4S .article-L {
    margin-right: 20px;
}
.category-layout-4S-1L .article-L {
    float: right;
    margin-left: 20px;
}
.category-layout-3M-2XS .article-M {
    margin-bottom: 20px;
}
.category-layout-3M-2XS .article-M:first-child {
    padding: 0 !important;
}
.category-layout-2XL-3M {
    
}
.category .vertical-line {
    float: left;
    height: 269px;
    margin: 0 10px;
/*    position: absolute;
    top: 0;
    left: 10px;*/
}
.category .vertical-line:last-child {
    display: none;
}
/*.module-layout-4S {
    width: 310px;
    margin-bottom: -10px;
}*/

.category-layout-2XL-3M .article-XL:first-child {
    margin-right: 20px;
}
/*.module-layout-2XS .article-XS:first-child {
    margin-right: 20px;
}*/
.rating {
    margin-bottom: 5px;
}
.rating img {
    margin-right: 3px;
}
.published, .published a {
    font: italic 12px/14px Arial, sans-serif;
}
.published a {
    color: #6d6e71;
}
.published a:hover {
    color: #2c2c2c;
}
/*.module hr {
    float: left;
    margin: 10px 0;
}*/
.view-category {
    float: right;
    margin-top: 15px;
    color: #4f6fb5;
    font: italic 14px Arial, sans-serif;
}
/* END MAIN CONTENT */

/* SIDEBAR */
#sidebar {
    position: relative;
    width: 300px;
}
#sidebar .sidebar-widget {
    margin-bottom: 20px;
}
#sidebar img {
    vertical-align: top;
}
.sidebar-section-title {
    margin-bottom: 4px;
    font: normal 16px 'Open Sans', Arial, sans-serif;
}
.sidebar-section-title a:hover em {
    color: #91203d;
}
.sidebar-section-title em {
    color: #cd3b60;
    font: normal 26px/20px 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
}
#sidebar-fortune {
    width: 298px;
    height: 108px;
    border: 1px solid #cd3b60;
    font-family: 'Open Sans Bold', Arial, sans-serif;
    font-weight: bold\9;
    font-size: 22px;
    background: url('../img/fortune.jpg') 0 0 no-repeat;
}
#sidebar-fortune-container {
    float: left;
    width: 210px;
    padding-top: 12px;
    text-align: center;
}
#sidebar-fortune h6 {
    margin-bottom: 2px;
    color: #000000;
    text-transform: uppercase;
}
#sidebar-fortune p {
    margin-bottom: 10px;
    color: #cd3b60;
    font-family: 'Open Sans Light', Arial, sans-serif;
    font-size: 12px;
}
#sidebar-fortune a {
    display: block;
    width: 130px;
    height: 30px;
    margin: 0 auto;
    padding-top: 5px;
    color: #ffffff;
    background: #cd3b60;
    cursor: pointer;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#sidebar-fortune a:hover {
    background: #91203d;
}
/*.banner300x250 {
    width: 300px;
    height: 266px;
}
.banner300x250 img {
    display: block;
}
*/
.banner300x250 span {
    display: block;
    color: #939393;
    text-align: right;
    font: italic 11px/16px Arial, sans-serif;
}
#horoscope-container {
    width: 298px;
    height: 222px;
    border: 1px solid #a5a397;
    background: url('../img/horoscope-bg.jpg') no-repeat;
}
#horoscope-table {
    width: 298px;
}
#horoscope-table a {
    display: block;
    width: 74px;
    height: 74px;
    background: url('../img/horoscope-sprite-blue.png') 0 0 no-repeat;
}
#horoscope-table #zodiac-aries {
    background-position: 0 0;
}
#horoscope-table #zodiac-aries:hover {
    background-position: 0 -223px;
}
#horoscope-table #zodiac-taurus {
    background-position: -74px 0;
}
#horoscope-table #zodiac-taurus:hover {
    background-position: -74px -223px;
}
#horoscope-table #zodiac-gemini {
    background-position: -150px 0;
}
#horoscope-table #zodiac-gemini:hover {
    background-position: -150px -223px;
}
#horoscope-table #zodiac-cancer {
    background-position: -226px 0;
}
#horoscope-table #zodiac-cancer:hover {
    background-position: -226px -223px;
}
#horoscope-table #zodiac-leo {
    background-position: 0 -74px;
}
#horoscope-table #zodiac-leo:hover {
    background-position: 0 -297px;
}
#horoscope-table #zodiac-virgo {
    background-position: -74px -74px;
}
#horoscope-table #zodiac-virgo:hover {
    background-position: -74px -297px;
}
#horoscope-table #zodiac-libra {
    background-position: -150px -74px;
}
#horoscope-table #zodiac-libra:hover {
    background-position: -150px -297px;
}
#horoscope-table #zodiac-scorpio {
    background-position: -226px -74px;
}
#horoscope-table #zodiac-scorpio:hover {
    background-position: -226px -297px;
}
#horoscope-table #zodiac-sagittarius {
    background-position: 0 -148px;
}
#horoscope-table #zodiac-sagittarius:hover {
    background-position: 0 -371px;
}
#horoscope-table #zodiac-capricorn {
    background-position: -74px -148px;
}
#horoscope-table #zodiac-capricorn:hover {
    background-position: -74px -371px;
}
#horoscope-table #zodiac-aquarius {
    background-position: -150px -148px;
}
#horoscope-table #zodiac-aquarius:hover {
    background-position: -150px -371px;
}
#horoscope-table #zodiac-pisces {
    background-position: -226px -148px;
}
#horoscope-table #zodiac-pisces:hover {
    background-position: -226px -371px;
}
#sidebar-articles h4 {
    position: relative;
    padding: 9px 9px 9px 21px;
    border: 1px solid #c4c4c4;
    border-top: none;
    background: #f5f5f5;
    color: #4a4a4a;
    font: normal 16px/19px 'Open Sans Light', Arial, sans-serif;
    outline: none;
    cursor: pointer;
}
#sidebar-articles h4.ui-state-hover {
    background: #c4c4c4;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#sidebar-articles h4:first-child {
    border-top: 1px solid #c4c4c4;
}
#sidebar-articles .ui-accordion-header-icon {
    position: absolute;
    top: 50%;
    left: 0.5em;
    width: 8px;
    height: 8px;
    margin-top: -5px;
}
#sidebar-articles .ui-icon-arrow-open {
    background: url('../img/accordion-arrows-open.png') top left no-repeat;
}
#sidebar-articles .ui-icon-arrow-closed {
    background: url('../img/accordion-arrows-closed.png') top left no-repeat;;
}
#sidebar-articles .ui-accordion-content {
    height: 329px;
    border: 1px solid #c4c4c4;
    border-top: none;
}
#sidebar-articles .article {
    width: 280px;
    padding: 10px 9px;
}
#sidebar-articles h5 {
    height: auto;
    font: normal 13px/15px 'Open Sans', Arial, sans-serif;
}
#sidebar-articles hr {
    float: left;
    width: 280px;
    margin: 0 10px;
}
#sidebar-social {
    /*height: 660px;*/
    border: 1px solid #cd3b60;
}
#sidebar-social .newsletter {
    height: 140px;
    padding-top: 10px;
        xmargin-bottom: 20px;
    background: url('../img/sidebar-social-bg.png') bottom right no-repeat;
}
#sidebar-social h6 {
    margin-bottom: 2px;
    color: #000000;
    font-family: 'Open Sans Bold', Arial, sans-serif;
    font-weight: bold\9;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
}
#sidebar-social p {
    margin-bottom: 15px;
    color: #cd3b60;
    font-family: 'Open Sans Light', Arial, sans-serif;
    font-size: 12px;
    text-align: center;
}
#sidebar-social #newsletter-form {
    width: 142px;
    height: 80px;
    margin-left: 10px;
}
#sidebar-social label {
    float: left;
    margin-bottom: 5px;
    color: #181818;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
}
#sidebar-social #newsletter-input {
    width: 130px;
    height: 23px;
    padding: 0 5px;
    margin-bottom: 10px;
    border: 1px solid #a7a9ac;
    outline: none;
}
#sidebar-social #newsletter-input:focus {
    border-color: #cd3b60;
}
#sidebar-social #newsletter-button {
    width: 142px;
    height: 27px;
    border: 1px solid #91203d;
    color: #ffffff;
    font: normal 12px/14px 'Open Sans Bold', Arial, sans-serif;
    font-weight: bold\9;
    background: #cd3b60;
    cursor: pointer;
}
#sidebar-social #newsletter-button:hover {
    background: #91203d;
}
#sidebar-social #subscription-response {
    height: 30px;
    padding: 0 10px;
    text-align: center;
}
#sidebar-social #subscription-response .msg {
    display: none;
    color: #cd3b60;
    font: italic 12px/13px Arial, sans-serif;
}
.social-buttons {
    height: 65px;
    padding: 10px;
}
.social-buttons table {
    width: 100%;
    height: 100%;
}
.social-buttons td {
    vertical-align: middle;
}
.social-buttons .social-btn {
    float: left;
    position: relative;
    z-index: 2000;
}
.social-buttons .pin-btn {
    
}
.sidebar-imgs {
    border: 1px solid #c4c4c4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sidebar-img-title {
    position: absolute;
    bottom: 1px;
    left: 1px;
    width: 284px;
        xheight: 40px;
    padding: 7px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #ffffff;
    font: normal 16px/19px 'Open Sans', Arial, sans-serif;
    background: #cd3b60;
}
.sidebar-img-holder {
    display: block;
    position: relative;
}
.sidebar-img-holder:hover .sidebar-img-title {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 5-7 */
    text-shadow: 1px 1px 1px #000000;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.sidebar-img-holder:hover .sidebar-imgs {
    border-color: #154276;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.sidebar-feature-title {
    color: #4f6fb5;
    font: normal 18px/21px 'Open Sans', Arial, sans-serif;
}
.sidebar-feature-link:hover .sidebar-feature-title {
    color: #154276;
}
.sidebar-feature-link:hover .sidebar-imgs {
    border-color: #154276;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#sidebar-more-galleries {
    margin-top: 14px;
}
#sidebar-more-galleries a {
    float: left;   
    display: block;
    margin-left: 14px;
}
#sidebar-more-galleries a:hover .sidebar-imgs {
    border-color: #154276;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 5-7 */
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
#sidebar-more-galleries a:first-child {
    margin-left: 0;
}
@-moz-document url-prefix() { 
    #sidebar-more-galleries a {
        xmargin-left: 14px;
    }
}
#sidebar-more-quizes {
    margin-top: 8px;
}
#sidebar-more-quizes hr {
    margin: 8px 0;
}
.sidebar-quiz-title em {
    color: #cd3b60;
    font: normal 16px/19px 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
}
.sidebar-quiz-title a {
    color: #4f6fb5;
}
.sidebar-quiz-title a:hover {
    color: #154276;
}
.see-all {
    display: block;
    margin-top: 15px;
    color: #4f6fb5;
    text-align: right;
    font: italic 14px Arial, sans-serif;
}
.view-category.less-margin, .see-all.less-margin {
    margin-top: 5px;
}
#local-ad a.namequiz {
    background: url('../img/name_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.topshape {
    background: url('http://dama.bg/assets/dev.dama.bg/img/campaigns/topshape/kare-topshape.png') 0 0 no-repeat;
}
#local-ad a.namecolor {
    background: url('../img/namecolor_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.fruteli {
    background: url('../img/banner-frutelli.png') 0 0 no-repeat;
}
#local-ad a.lovequiz {
    background: url('../img/lovequiz_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.alcoholquiz {
    background: url('../img/alcoholquiz/alcoholquiz_banner_sprite2.png') 0 0 no-repeat;
}
#local-ad a.sloganquiz {
    background: url('../img/sloganquiz/sloganquiz_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.deichmann {
    background: url('http://dama.bg/assets/banners/daichman/kare-deich.png') 0 0 no-repeat;
}
#local-ad a.foodpanda {
    background: url('../img/campaigns/foodpanda_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.sexandthecity {
    background: url('../img/satc_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.velikden {
    background: url('../img/easter-dama-300x220.png') 0 0 no-repeat;
}
#local-ad a.valentines {
    background: url('../img/valentines_banner_sprite.png') 0 0 no-repeat;
}
#local-ad a.dacolen {
    background: url('../img/campaigns/dakolen-300x110.png') 0 0 no-repeat;
}
#local-ad a.djudjeta {
    background: url('../img/namechristmaskare.png') 0 0 no-repeat;
}
#local-ad a.djudjeta {
    background: url('../img/namechristmaskare.png') 0 0 no-repeat;
}

#local-ad a.koledenkonkurs {
    background: url('../img/kare22.png') 0 0 no-repeat;
}
#local-ad a.koledenkonkurs:hover {
    background: url('../img/kare22.png') 0 0 no-repeat;
}
#local-ad a {
    display: block;
    width: 300px;
    height: 110px;
}
#local-ad a:hover {
    background-position: 0 -110px;
}
/* END SIDEBAR */
/* END CONTENT */

/* FOOTER */
footer, .footer {
    xheight: 290px;
    border-top: 1px solid #cd3b60;
    background: url('../img/bg.png');
    z-index: 2500;
}
footer .device-width,
.footer .device-width {
    position: relative;
    height: 254px;
    background: url('../img/footer-gradient-logo2.png') top right no-repeat;
    z-index: 2500;
}
.footer-social {
    position: absolute;
    margin-left: 40px;
}
.footer-social a {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background: url('../img/social-sprite3.png') no-repeat;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.footer-social .footer-fb {
    background-position: 0px -40px;
}
.footer-social .footer-fb:hover {
    background-position: 0px 0px;
}
.footer-social .footer-gp {
    background-position: -40px -40px;
}
.footer-social .footer-gp:hover {
    background-position: -40px 0px;
}
.footer-social .footer-tw {
    background-position: -80px -40px;
}
.footer-social .footer-tw:hover {
    background-position: -80px 0px;
}
.footer-social .footer-pin {
    background-position: -120px -40px;
}
.footer-social .footer-pin:hover {
    background-position: -120px 0px;
}
.footer-social .footer-rss {
    background-position: -160px -40px;
}
.footer-social .footer-rss:hover {
    background-position: -160px 0px;
}
#footer-menu {
    float: left;
    padding: 80px 0 0 0;
    margin: 0 0 25px 40px;
    font: normal 16px/24px 'Open Sans Light', Arial, sans-serif;
}
.footer-menu-column {
    float: left;
    width: 190px;
    padding-left: 55px;
    margin-top: -48px;
}
.footer-menu-column:first-child {
    padding: 0;
    margin: 0;
}
.footer-menu-column li {
    width: 175px;
}
.footer-menu-column a {
    text-shadow: 1px 1px 1px #ffffff;
}
.footer-menu-column a:hover {
    color: #cd3b60;
}
.footer-menu-column #becomeauthor:hover {
    opacity: 0.7;
}
#footer-menu .vertical-line {
    float: left;
    height: 118px;
}
#copyright {
    color: #939598;
    font: normal 12px/14px 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
    text-align: center;
    clear: left;
}
#vo-product {
    display: block;
    position: absolute;
    right: 15px;
    bottom: 9px;
    width: 159px;
    height: 38px;
    background: url('../img/footer-vo.png') top right no-repeat;
}
#prohibited {
    position: relative;
    padding: 11px 0;
    color: #ffffff;
    font: normal 12px/14px 'Open Sans Italic', Arial, sans-serif;
    font-style: italic\9;
    text-align: center;
    background: #cd3b60;
    z-index: 2500;
}
/* END FOOTER */
#fortune-overlay {
    xvisibility: hidden;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
/*    z-index: 3100;*/
    z-index: 100000;
    background: rgba(0, 0, 0, 0.6);
}
#fortune-overlay-wrapper {
    position: relative;
    width: 600px;
    height: 400px;
    margin: 100px auto;
    background: #fff;
    text-align: center;
}
#fortune-overlay-wrapper #close {
    position: absolute;
    top: -3px;
    right: 3px;
    color: #000;
    font-family: Verdana, sans-serif;
    font-size: 28px;
    text-decoration: none;
    cursor: pointer;
}
#fortune-overlay-wrapper #close:hover {
    color: #cd3b60;
}
#fortune-overlay iframe {
    width: 602px;
    height: 402px;
}

/* ----------------------------- */

#social-top .social-btn, #social-bottom .social-btn {
    float: left;
    height: 20px;
    margin-right: 13px;
    position: relative;
    z-index: 2000;
}
#social-top .go-to-comments-btn-link, #social-bottom .go-to-comments-btn-link {
    display: block;
    width: 80px;
    height: 20px;
    padding-left: 17px;
    background: url('../img/btn-comments.png') 0 0 no-repeat;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font: normal 11px/20px Arial, sans-serif;
}
#social-top .go-to-comments-btn-link:hover, #social-bottom .go-to-comments-btn-link:hover {
    background-position: 0 -20px;
}
#social-top .gplus-btn, #social-bottom .gplus-btn {
    margin-right: 0;
}

#breadcrumbs {
       padding-left: 46px;
    margin: 20px 0;
    font: italic 14px/17px Arial, sans-serif;
}
#breadcrumbs .raquo {
    display: inline-block;
    width: 10px;
    height: 8px;
    margin: 0 6px 0 4px;
    background: url('../img/breadcrumbs_arrows.png') 0 0 no-repeat;
}
.expired-contest-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: rgba(0,0,0,0.3) url('../img/expired_contest_overlay.png') 0 0 no-repeat;
}


#newsletter-overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 20000;
    background: rgba(0, 0, 0, 0.6);
}
#newsletter-popup {
    position: relative;
    width: 800px;
    height: 400px;
    margin: 100px auto;
    background: url('../img/newsletter-popup-bg.png') 0 0 no-repeat;
    text-align: center;
}
#newsletter-popup form {
    width: 540px;
    padding-top: 200px;
    margin: 0 auto;
}
#newsletter-popup-close {
    display: inline-block;
    padding-top: 30px;
    color: #282828;
    font: italic 13px/16px Arial, sans-serif;
    text-decoration: underline;
    cursor: pointer;
}
#newsletter-popup-close:hover {
    text-decoration: none;
}
#newsletter-popup-input {
    float: left;
    width: 377px;
    border: 1px solid #030303;
    padding: 15px;
    font-size: 20px;
    line-height: 28px;
    outline: none;
}
@-moz-document url-prefix() { 
    #newsletter-popup-input {
        width: 371px;
        line-height: 30px;
    }
}
#newsletter-popup-input:focus {
    border-color: #cd3b60;
}
#newsletter-popup-button {
    border: 1px solid #030303;
    background: #cd3b60;
    padding: 18px;
    font: normal 18px/22px 'Open Sans', Arial, sans-serif;
    line-height: 19px\9;
    color: #fff;
    float: left;
    border-left: 0;
    cursor: pointer;
}
@media all and (-ms-high-contrast: none) { 
    #newsletter-popup-button {
        line-height: 17px;
    }
}
#newsletter-popup-button:hover {
    background: #91203d;
}
#newsletter-popup-error {
    height: 16px;
    margin-bottom: 10px;
    color: #cd3b60;
    font-style: italic;
}
#newsletter-popup-x {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #cd3b60 url('../img/newsletter-popup-x2.png') 0 0 no-repeat;
    cursor: pointer;
}
#newsletter-popup-x:hover {
    background-color: #91203d;
}
#toTop {
    background: #EDEBE8 url("../img/arrow.png") no-repeat scroll 8px 12px;
    bottom: 104px;
    cursor: pointer;
    display: block;
    height: 38px;
    position: fixed;
    right: 20px;
    text-indent: 888em;
    width: 38px;
    z-index: 9998;
    border: 1px solid #cf4568;
    border-radius: 50%;
}
#toTop:hover {
    background: #fff url("../img/arrow-hover.png") no-repeat scroll 9px 5px;
    border-color: #fff;
}
#gallery-magnifier {
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 58px;
    height: 58px;
    z-index: 600;
    background: rgba(0,0,0,0.3) url("../img/dama-zoom.png") no-repeat scroll 5px 5px;
    cursor: pointer;
}
#gallery-magnifier:hover {
    background-color: rgba(0,0,0,0.7);
}